wxDateEvent(3)

NAME
wxDateEvent - This event class holds information about a date change and is used together with wxDatePickerCtrl.

DESCRIPTION

It also serves as a base class for wxCalendarEvent.

This class is derived, and can use functions, from:

    • wxCommandEvent

    • wxEvent

wxWidgets docs: wxDateEvent

DATA TYPES

wxDate() :: #wxDate{}.
wxDateEvent() :: wx:wx_object().
wxDateEventType() :: date_changed.

FUNCTIONS

getDate(This) -> wx:wx_datetime() when This :: wxDateEvent().

    Returns the date.